Debian Bug report logs - #650655
live-build: French debconf templates translation

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Julien Patriarca <patriarcaj@gmail.com>

Date: Thu, 1 Dec 2011 16:48:04 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version live-build/3.0~a40-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#650655; Package live-build. (Thu, 01 Dec 2011 16:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <patriarcaj@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Thu, 01 Dec 2011 16:48:07 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <patriarcaj@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-build: French debconf templates translation
Date: Thu, 01 Dec 2011 17:46:38 +0100
[Message part 1 (text/plain, inline)]
Package: live-build
Version: N/A
Severity: wishlist
Tags: patch l10n

 

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: 6.0.3
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/plain, attachment)]

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Sun, 04 Dec 2011 09:36:41 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <patriarcaj@gmail.com>:
Bug acknowledged by developer. (Sun, 04 Dec 2011 09:36:48 GMT) Full text and rfc822 format available.

Message #10 received at 650655-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 650655-close@bugs.debian.org
Subject: Bug#650655: fixed in live-build 3.0~a40-1
Date: Sun, 04 Dec 2011 09:34:27 +0000
Source: live-build
Source-Version: 3.0~a40-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a40-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a40-1_all.deb
live-build-cron_3.0~a40-1_all.deb
  to main/l/live-build/live-build-cron_3.0~a40-1_all.deb
live-build_3.0~a40-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a40-1.debian.tar.gz
live-build_3.0~a40-1.dsc
  to main/l/live-build/live-build_3.0~a40-1.dsc
live-build_3.0~a40-1_all.deb
  to main/l/live-build/live-build_3.0~a40-1_all.deb
live-build_3.0~a40.orig.tar.gz
  to main/l/live-build/live-build_3.0~a40.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650655@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 04 Dec 2011 10:14:06 +0100
Source: live-build
Binary: live-build live-build-cgi live-build-cron
Architecture: source all
Version: 3.0~a40-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System build scripts
 live-build-cgi - Debian Live - System build scripts (CGI frontend)
 live-build-cron - Debian Live - System build scripts (cron autobuilder)
Closes: 649110 650655 650870
Changes: 
 live-build (3.0~a40-1) unstable; urgency=low
 .
   * Adding libasound2-plugins to standard-x11 package list, thanks to
     Nik Lutz <nik.lutz@gmail.com>.
   * Inverting logic for defaults or archive-areas wrt/ parent and
     derivatives.
   * Creating progress specific disk info files in progress mode.
   * Adding updated Czech debconf translations from Michal Simunek
     <michal.simunek@gmail.com> (Closes: #649110).
   * Adding updated Russian debconf translations from Yuri Kozlov
     <yuray@komyakino.ru> (Closes: #650870).
   * Adding updated French debconf translations from Julien Patriarca
     <patriarcaj@gmail.com> (Closes: #650655).
Checksums-Sha1: 
 813bd314622d7c313c4252183e8d0b8349ae3239 1413 live-build_3.0~a40-1.dsc
 a082c66bb60e1bfbd2d028ed9f964271b77c407e 1822127 live-build_3.0~a40.orig.tar.gz
 9665a7846be26db8d2410c9735fbf6f7a19e23fe 59190 live-build_3.0~a40-1.debian.tar.gz
 b38f08539b4f0d9d0d0e33b3df2dbb77dd20cda8 1138190 live-build_3.0~a40-1_all.deb
 2f64cc1680ebd79b6f9d84588133176599139bc3 64238 live-build-cgi_3.0~a40-1_all.deb
 1125d5735ee51b6f865bed0332b4cbf08bba5383 68502 live-build-cron_3.0~a40-1_all.deb
Checksums-Sha256: 
 7b3df686380d477f41c721427e4c71c920064e1990fceaf4e2f22b9d1731dab7 1413 live-build_3.0~a40-1.dsc
 cfa84d6da141eaa386397340e49626e1b10b5a5315e6ee74892adf77aae16448 1822127 live-build_3.0~a40.orig.tar.gz
 e990616a1f756fc4793821b642a82385db07b2bf59c60ca9be84cc3180a24c6e 59190 live-build_3.0~a40-1.debian.tar.gz
 734fc469450905b925e0c41505167c2d4219f4be4309ca48574bb3eabe3672a1 1138190 live-build_3.0~a40-1_all.deb
 658541fcbf3df5e5ee8ff1a88c697aee04b22dd70e4e9637260f47395bd943ce 64238 live-build-cgi_3.0~a40-1_all.deb
 f4ca3fbb53351ef7c25ae74070973c364c1c20af4afacddb9943c46e3e9f958a 68502 live-build-cron_3.0~a40-1_all.deb
Files: 
 852d41bab17f815d201765283bdf1a6c 1413 misc optional live-build_3.0~a40-1.dsc
 8f2e3da592adb148fbf413f6f10a7c42 1822127 misc optional live-build_3.0~a40.orig.tar.gz
 91ac24ba8db2fd037f940bf4e79852c3 59190 misc optional live-build_3.0~a40-1.debian.tar.gz
 dd9c9fe81de974f70094e71aee62effb 1138190 misc optional live-build_3.0~a40-1_all.deb
 953a676461d852d2827a74c6467dcf18 64238 misc optional live-build-cgi_3.0~a40-1_all.deb
 353713d9fee72e5e84ccc42ba5e116e9 68502 misc optional live-build-cron_3.0~a40-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk7bO3cACgkQ+C5cwEsrK579nQCfWYT8eFJqwflk75i3eketXw89
uf0AoJB/+PXwgVu4x/qQxBYETN56wVgc
=/RgF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 Jan 2012 07:36:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:27:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.